Bug 1316289 - [Docs]Need documentation on how to configure snmp on RHEV-H
[Docs]Need documentation on how to configure snmp on RHEV-H
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-4.1.1
: ---
Assigned To: rhev-docs@redhat.com
rhev-docs@redhat.com
:
Depends On:
Blocks: 902971
  Show dependency treegraph
 
Reported: 2016-03-09 16:50 EST by Marina
Modified: 2017-02-07 03:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-07 03:22:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marina 2016-03-09 16:50:02 EST
Need official documentation on how to configure snmp on RHEV-H.
Right now there are 2 solutions available in GSS knowledge base, that probably need to be merged together and pushed into the docs.

https://access.redhat.com/solutions/676253
https://access.redhat.com/solutions/62764
Comment 1 Yaniv Lavi 2016-05-09 07:07:06 EDT
oVirt 4.0 Alpha has been released, moving to oVirt 4.0 Beta target.
Comment 5 Yaniv Lavi 2017-02-07 03:22:14 EST
Should be the same as RHEL with RHV-H 4.

Note You need to log in before you can comment on or make changes to this bug.